Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4689

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-4689
Last Modified 29 Jan 2013 12:00:00
Published 17 Jan 2013 11:55:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-4689

Summary

Integer overflow in CimWebServer.exe in GE Intelligent Platforms Proficy HMI/SCADA - CIMPLICITY 4.01 through 8.0, and Proficy Process Systems with CIMPLICITY, allows remote attackers to cause a denial of service (daemon crash) via a malformed HTTP request.

Vulnerable Systems

Application

  • Intelligent Platforms Proficy Hmi%2fscada Cimplicity 4.01

  • Intelligent Platforms Proficy Hmi%2fscada Cimplicity 7.5

  • Intelligent Platforms Proficy Hmi%2fscada Cimplicity 8.0

  • Intelligent Platforms Proficy Process Systems With Cimplicity -


References

MISC - http://www.us-cert.gov/control_systems/pdf/ICSA-12-341-01.pdf

MISC - http://support.ge-ip.com/support/index?page=kbchannel&id=S:KB15153


Last Updated: 27 May 2016 11:01:42